{% extends 'base.html' %}
{% block content %}
<div class="window-centralize-wraper">
    <form class="general-form" method="POST" action="{% url 'profile' %}">
        <h2>Profile:</h2>
        {% csrf_token %}
        {% include 'base-form.html' with form=form only %}
        <button type="submit">Save</button>
    </form>
</div>
{% endblock content %}